<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="27" image="../image/close.png"/>
				<min width="27" height="27" image="../image/min.png"/>
				<max width="27" height="17" image="../image/max.png" retore_image="../image/restore.png"/>
			</system_button>
		</default>
	</window>
	<button>
		<default>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<small_btn_title_style>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</small_btn_title_style>
		<bottom_result_btn_style>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</bottom_result_btn_style>
		<bottom_btn_style_green>
			<canvas normal="0x0007cd5a" shine="0x0007cd5a" disable_color="0xff07cd5a"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0007cd5a" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</bottom_btn_style_green>
		<bottom_btn_style>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xffffffff"/>
			<border normal="0xffffffff" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</bottom_btn_style>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<combobox>
		<default>
			<canvas normal="0x0000ff00" hot="0x00ffffff" selected="0x00ffffff">
				<dropbox normal="0x0000dee5" hot="0x00e5eddc" selected="0x00000000"/>
				<triangle normal="0xffffffff"/>
			</canvas>
			<border normal="0xffffffff" width="1" inner="0xffffffff">
				<drop_border normal="0x00000000" hot="0xffcdcdcd" selected="0xffccdee5"/>
			</border>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</combobox>
	<text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffa4c2d4" width="0" outer="0xff60c8fd"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
		</default>
	</text>
	<progress>
		<default>
			<canvas normal="0xffffffff" block_begin_color="0xff00ff00" block_end_color="0xffffff00" caption_color="0xff000000" non_block_begin_color="0xcdcdcdcd" non_block_end_color="0xcdcdcdcd"/>
			<border normal="0xfffcd208" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
	</progress>
	<tabpage>
		<default>
			<canvas normal="0xffffffff" hot="0xffffffff" selected="0xf1ffffff" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff262626" width="1" hot="0xff808080" selected="0xff808080"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="16" bold="1" italic="0" underline="0"/>
		</default>
	</tabpage>
	<rich_list>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1" gridline="0x1fc0c0c0"/>
			<select outer="0xffedf7ff" inner="0xffedf7ff" start="0xffedf7ff" end="0xffedf7ff"/>
			<hover outer="0xffedf7ff" inner="0xffedf7ff" start="0xffedf7ff" end="0xffedf7ff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="soft_list_scroll"/>
			<hscroll_theme scrollbar_theme="soft_list_scroll"/>
		</default>
	</rich_list>
	<static>
		<chec_item_name_style>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="" color="0x00000000" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</chec_item_name_style>
		<bottom_result_title_gray>
			<canvas normal="0xff333333"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005a5a5a" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff5a5a5a" hot="0xff5a5a5a" selected="0xff5a5a5a" link_color="0xff5a5a5a" disable_color="0xff5a5a5a" draw_background="0"/>
		</bottom_result_title_gray>
		<title_font>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</title_font>
		<top_start_font>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00595959" size="13" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff595959" hot="0xff595959" selected="0xff595959" link_color="0xff595959" disable_color="0xff595959" draw_background="0"/>
		</top_start_font>
		<check_item_name_style>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00898989" size="10" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff898989" hot="0xff898989" selected="0xff898989" link_color="0xff898989" disable_color="0xff898989" draw_background="0"/>
		</check_item_name_style>
		<check_item_desc_style>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ababab" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffababab" hot="0xffababab" selected="0xffababab" link_color="0xffababab" disable_color="0xffababab" draw_background="0"/>
		</check_item_desc_style>
		<check_item_state_style>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00595959" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff595959" hot="0xff595959" selected="0xff595959" link_color="0xff595959" disable_color="0xff595959" draw_background="0"/>
		</check_item_state_style>
		<tip_explain_style>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="" color="0x00284ef1" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xfff14e28" hot="0xfff14e28" selected="0xfff14e28" link_color="0xfff14e28" disable_color="0xfff14e28" draw_background="0"/>
		</tip_explain_style>
		<default>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00fdb313" size="13" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff13b3fd" hot="0xff13b3fd" selected="0xff13b3fd" link_color="0xff13b3fd" disable_color="0xff808080" draw_background="0"/>
		</default>
		<stc_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ff8a00" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff008aff" hot="0xff00b4ff" selected="0xff268adb" link_color="0xff008aff" disable_color="0xffbcbcbc" draw_background="0"/>
		</stc_link>
		<top_result_title_style>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00595959" size="15" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff595959" hot="0xff595959" selected="0xff595959" link_color="0xff595959" disable_color="0xff595959" draw_background="0"/>
		</top_result_title_style>
		<top_result_desc_style>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00999999" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff999999" hot="0xff999999" selected="0xff999999" link_color="0xff999999" disable_color="0xff999999" draw_background="0"/>
		</top_result_desc_style>
		<bottom_result_info_style>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00808080" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff808080" hot="0xff808080" selected="0xff808080" link_color="0xff808080" disable_color="0xff808080" draw_background="0"/>
		</bottom_result_info_style>
		<bottom_result_caption_style>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</bottom_result_caption_style>
		<bottom_result_title_style>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005a5a5a" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff5a5a5a" hot="0xff5a5a5a" selected="0xff5a5a5a" link_color="0xff5a5a5a" disable_color="0xff5a5a5a" draw_background="0"/>
		</bottom_result_title_style>
		<static_result_style>
			<canvas normal="0xff333333"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005a5a5a" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff5a5a5a" hot="0xff5a5a5a" selected="0xff5a5a5a" link_color="0xff5a5a5a" disable_color="0xff5a5a5a" draw_background="0"/>
		</static_result_style>
	</static>
	<scrollbar>
		<default>
			<canvas normal="0xffe7e7e7" shine="0x0065006d" hot="0x0074005c" selected="0x00750072">
				<arrow normal="0x006b006e" arrow_size="17"/>
				<track normal="0x00650066" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xffc9c9c9" width="1" inner="0x00b5b4b3" hot="0xffc9c9c9" selected="0xffc9c9c9">
				<track normal="0xff9d9d9d" hot="0xff9d9d9d" selected="0xff9d9d9d"/>
				<arrow normal="0x00610066">
					<triangle normal="0x006c0075" hot="0x005c0074" selected="0x002e005c"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</default>
		<soft_list_scroll>
			<canvas normal="0xffffffff" shine="0x003b0038" hot="0x002f005b" selected="0x005d002e">
				<arrow normal="0x679c5982" arrow_size="17"/>
				<track normal="0x65ad4e14" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x53cd4f1a" hot="0x590d4fee" selected="0x8fd8540e">
				<track normal="0x51fa7edc" hot="0x654573b0" selected="0x4e86969c"/>
				<arrow normal="0x68c0590d">
					<triangle normal="0x51fa6d4b" hot="0x8bf4ff0c" selected="0x7f51660e"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</soft_list_scroll>
	</scrollbar>
	<panel>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="0"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0x00ffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
	</panel>
	<slider>
		<default>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</default>
	</slider>
	<splitter>
		<default>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</default>
	</splitter>
	<spin>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="1" normal="0xff000000"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</spin>
	<rich_list>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</default>
	</rich_list>
</themes><!--360skin ver="1.0.0.1021" crc=""-->